[General]
Auto check counter=9
[Start]
Maximized=0
Status=3
Top=225
Left=225
Bottom=943
Right=1185
[WavosaurState-Summary]
Bars=18
ScreenCX=1440
ScreenCY=900
[Last Opened]
Ok=1
Number=3
FileName#00=C:\mensagens_SD_atendente\vinheta.wav
SelStart#00=49088
SelStop#00=49088
PlayBar#00=49088
First#00=0
Zoom#00=64
AmpZoom#00=1
Top#00=0
Bottom#00=366
Right#00=646
Left#00=0
Flag00=1
FileName#01=C:\mensagens_SD_atendente\141.wav
SelStart#01=281600
SelStop#01=281600
PlayBar#01=281600
First#01=0
Zoom#01=512
AmpZoom#01=1
Top#01=25
Bottom#01=577
Right#01=911
Left#01=25
Flag01=1
FileName#02=C:\mensagens_SD_atendente\100.wav
SelStart#02=0
SelStop#02=199732
PlayBar#02=0
First#02=0
Zoom#02=256
AmpZoom#02=1
Top#02=50
Bottom#02=602
Right#02=936
Left#02=50
Flag02=3
[Band Pass Filter]
Type=0
Bandwidth=0.500000
Frequency=1000.000000
[Gapper]
Frequency start=1.000000
Frequency stop=1.000000
Type=-1
Frequency stop present=0
Purcent fade in=0.000000
Purcent fade out=0.000000
[Normalize]
Level=5.000000
[WavosaurState-Bar0]
BarID=59393
[WavosaurState-Bar1]
BarID=59419
Bars=13
Bar#0=0
Bar#1=128
Bar#2=212
Bar#3=199
Bar#4=153
Bar#5=0
Bar#6=134
Bar#7=155
Bar#8=161
Bar#9=0
Bar#10=103
Bar#11=193
Bar#12=0
[WavosaurState-Bar2]
BarID=59422
Bars=4
Bar#0=0
Bar#1=148
Bar#2=225
Bar#3=0
[WavosaurState-Bar3]
BarID=59420
Bars=3
Bar#0=0
Bar#1=219
Bar#2=0
[WavosaurState-Bar4]
BarID=59421
Bars=3
Bar#0=0
Bar#1=211
Bar#2=0
[WavosaurState-Bar5]
BarID=134
XPos=-2
YPos=22
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=22
MRUDockRightPos=280
MRUDockBottomPos=48
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar6]
BarID=161
XPos=504
YPos=22
Docking=1
MRUDockID=0
MRUDockLeftPos=504
MRUDockTopPos=22
MRUDockRightPos=653
MRUDockBottomPos=48
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar7]
BarID=199
XPos=452
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=452
MRUDockTopPos=-2
MRUDockRightPos=601
MRUDockBottomPos=24
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar8]
BarID=153
XPos=618
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=618
MRUDockTopPos=-2
MRUDockRightPos=767
MRUDockBottomPos=24
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar9]
BarID=155
XPos=313
YPos=22
Docking=1
MRUDockID=0
MRUDockLeftPos=313
MRUDockTopPos=22
MRUDockRightPos=485
MRUDockBottomPos=48
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar10]
BarID=193
XPos=264
YPos=46
Docking=1
MRUDockID=0
MRUDockLeftPos=264
MRUDockTopPos=46
MRUDockRightPos=436
MRUDockBottomPos=72
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar11]
BarID=128
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=251
MRUDockBottomPos=24
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar12]
BarID=212
XPos=280
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=280
MRUDockTopPos=-2
MRUDockRightPos=435
MRUDockBottomPos=24
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar13]
BarID=148
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=188
MRUDockBottomPos=24
MRUFloatStyle=4
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar14]
BarID=103
XPos=-2
YPos=46
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=46
MRUDockRightPos=237
MRUDockBottomPos=72
MRUFloatStyle=8192
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar15]
BarID=211
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=60
MRUDockBottomPos=701
MRUFloatStyle=8192
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar16]
BarID=219
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=63
MRUDockBottomPos=273
MRUFloatStyle=8192
MRUFloatXPos=-1
MRUFloatYPos=0
[WavosaurState-Bar17]
BarID=225
XPos=209
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=209
MRUDockTopPos=-2
MRUDockRightPos=358
MRUDockBottomPos=24
MRUFloatStyle=8192
MRUFloatXPos=-1
MRUFloatYPos=0
[Recent File List]
File1=C:\mensagens_SD_atendente\100.wav
File2=C:\mensagens_SD_atendente\141.wav
File3=C:\mensagens_SD_atendente\vinheta.wav
